Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 17:19:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery abdelaziz                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  abdelaziz Bot:  Hi Abdelaziz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6345350830 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Abdelaziz  ,Good Evening, Thank you for contacting us. My name is Shaha, I will be happy to assist you. Customer:  Hi Shaha Customer:  I had an order placed since 30 august Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  And till I didn’t receive it Agent:  is this phone number +966502672272 is correct ? Customer:  Yes Customer:  IMAGE Customer:  Since September 2 it was shipped Agent:  Please provide us with address information for updating (home number - neighborhood- street-city) Customer:  3811 Abi Al Fida Ismail As Sulimaniyah, Riyadh Customer:  Villa n 6 Agent:  We would like to inform that your is order is now in transit and with our courier team. They are closely working on your package to get it delivered to you as soon as possible Customer:  Okay thank you so much Customer:  Your help is much appreciated Customer:  So maybe today or tomorrow i will receive my order? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thank you to you too Agent:  yes if you don't receive it , contact us again to help you Agent:  Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  abdelaziz Bot:  Hi Abdelaziz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6345350830 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:11 PM, 06th Sep                   Shaha                   Hi abdelaziz ,Good Evening, Thank you for contacting us. My name is Shaha, I will be happy to assist you.           04:12 PM, 06th Sep                     abdelaziz                    Hi Shaha           04:13 PM, 06th Sep                     abdelaziz                    I’ve contacted you yesterday regarding my order deliverance           04:13 PM, 06th Sep                   Shaha                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:13 PM, 06th Sep                     abdelaziz                    Till now I didn’t receive any or hear any updates regarding the deliverance           04:13 PM, 06th Sep                     abdelaziz                    My order was booked on 30 august           04:14 PM, 06th Sep                     abdelaziz                    And today it passed 5 business days!           04:14 PM, 06th Sep                   Shaha                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:15 PM, 06th Sep                     abdelaziz                    Is the concerned team landmark group ?           04:15 PM, 06th Sep                     abdelaziz                    Because I’ve been contacting them and they are having the same response           04:16 PM, 06th Sep                   Shaha                   no           04:17 PM, 06th Sep                   Shaha                   https://zajil-express.com/en/           04:17 PM, 06th Sep                   Shaha                   Tracking ID :  Z5025747           04:17 PM, 06th Sep                   Shaha                   Is there anything else may I assist you?           04:17 PM, 06th Sep                     abdelaziz                    No thanks to you           04:18 PM, 06th Sep                   Shaha                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3070343